<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!--

    This is a license key file for FlashBoot 2.x.
    ( http://www.prime-expert.com/flashboot/ )

    In order to use FlashBoot 2.x in full-featured registered mode,
    please copy this file:
       - either to FlashBoot installation folder (usually "C:\Program Files\FlashBoot")
       - or to My Documents folder
    Program Files subfolder may be not writeable when UAC feature (User Account Control)
    of Windows 7 or Windows Vista is turned on.

    Please make sure that name of this file is "flashboot_license_key.xml" or
    "license_key.xml", otherwise it will not work.

  *******************************************************************************************

    WARNING: DO NOT EDIT THIS FILE!
    Even after small changes the digital signature will not match changed data
    and license key file will become invalid.

    If you have any questions or suggestions about this file or FlashBoot,
    email to flashboot@prime-expert.com

    Redistribution of this file is strictly prohibited, refer to
    FlashBoot 2.x end user license agreement for more information.

-->
<FlashBootLicenseKey Type="Standard">
    <Product Name="FlashBoot" Version="2.x" />
    <Order ID="495982123:1" Day="10" Month="9" Year="2015" ProcessedBy="ShareIt">
        <RegisteredTo>Aaron Hunter</RegisteredTo>
        <Email>aaron_hunter@mail.com</Email>
        <Address>9 Lauriston LA, Drysdale 3222, Australia</Address>
        <Quantity>1</Quantity>
    </Order>
    <DigitalSignature>
        <S1>52BD72A3:A901463D 2912201D:D48301B6 7CA0B6E5:81A20108 FEDC7C17:5B82549F</S1>
        <S2>91C9EDE0:6EB42EF3 5B94F04A:14BD7CDE 5B2BA7DD:289F8610 7EA9A107:9602B22F</S2>
        <S3>F3B04358:5B16760F 012812E7:57810303 A3C58558:107E465F D1078348:4E219DFA</S3>
        <S4>0E7F98AD:849B6449 14C0FF86:5832179A B91DFF8C:F4EA7C42 A13B0C05:87C533A7</S4>
        <S5>BAF92A1A:A4A5C523 0206843C:C0044296 F1C33593:DBF68CC0 125C78AA:E926EC38</S5>
        <S6>8E43C172:379D9F65 AEC9F0FB:C73F4FCF B1364181:51451015 1ACA7C80:E8106E30</S6>
        <S7>42EA118B:C3C39D08 C20F9941:E100D37E 1A5760F3:CFF986A1 6A46043B:079EEDB0</S7>
        <S8>9D66945A:B1933B67 D3E54A3E:6A2C7485 44CE0F12:355A33BB 94A768B2:54669DE1</S8>
    </DigitalSignature>
</FlashBootLicenseKey>
